Bug 220193 - Conflicts with ncurses
Conflicts with ncurses
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jfbterm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-12-19 11:34 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-24 03:23:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-12-19 11:34:45 EST
jfbterm - 0.4.7-9.fc6.i386
  File conflict with: /usr/share/terminfo/j/jfbterm
  => Package conflicts with: ncurses - 5.5-27.20061209.fc7.i386
Comment 1 Mamoru TASAKA 2006-12-19 11:49:04 EST
Yes, I know this.
/usr/share/terminfo/j/jfbterm is needed for jfbterm
but jfbterm should not require ncurses so
my opinion is that ncurses should remove this file.

Add ncurses maintainer to CC list.
Comment 2 Miroslav Lichvar 2006-12-19 15:32:56 EST
I would prefer to have the terminal description in the ncurses package. jfbterm
doesn't have to require ncurses as only ncurses applications need the description.

The two descriptions aren't the same, please verify that everything works ok
with the ncurses' description.
Comment 3 Mamoru TASAKA 2006-12-24 03:23:56 EST
Well, as jfbterm does not require ncurses and it seems that
jfbterm does not need a description at runtime. So
I remove terminfo in jfbterm rpm on FC7+

Should be fixed in 0.4.7-10.fc7

Note You need to log in before you can comment on or make changes to this bug.